<div class="container">
	<div class="project-logo">
		<label>Elfaas</label>
	</div>
	<div class="tools">
		<label (click)="onAccountSettings()">
			Account Settings
		</label>
		<label (click)="onLogoutClicked()">
			Log out
		</label>
	</div>
</div>